# Uses of Class
org.springframework.orm.hibernate5.SessionHolder

Packages that use SessionHolder
Package
Description
org.springframework.orm.hibernate5
Package providing integration of Hibernate ORM 5.x with Spring concepts.

## Uses of SessionHolder in org.springframework.orm.hibernate5

Constructors in org.springframework.orm.hibernate5 with parameters of type SessionHolder
Modifier
Constructor
Description
``
`SpringSessionSynchronization(SessionHolder sessionHolder, SessionFactory sessionFactory)`
``
`SpringSessionSynchronization(SessionHolder sessionHolder, SessionFactory sessionFactory, boolean newSession)`